usr/bin/ament_lint_cmake
usr/lib/python*/*-packages/ament_lint_cmake
usr/lib/python*/*-packages/ament_lint_cmake-*
usr/share/ament_lint_cmake/package.xml
usr/share/ament_index/resource_index/package*/ament_lint_cmake

